Metro UI Pro

  • 8 Antworten
  • Neuester Beitrag
Diskutiere Metro UI Pro im Motorola Milestone Forum im Bereich Weitere Motorola Geräte.
K

Kernkraft500

Neues Mitglied
Hi Leute,

Habe mir gestern den Metro UI Lite Launcher installiert und bin so begeistert von der Einfachheit und der Effektivität, dass ich mir gern die Pro Version kaufen möchte, jedoch finde ich diese nicht im Market. Habs über Appbrain gefunden und wenn ich da auf Market gehe steht das sowas wie: die App kann nicht gefunden werden.

Ich habe MIUI 1.2.11 drauf falls es wichtig ist. Mit dem X10 Mini meiner Frau finde ich die Pro Version, also gibts die auch. Die Internet Seite hier: https://market.android.com sagt, dass das MS nicht unterstützt wird! Aber warum geht dann die Lite Version!?

Kann mir einer da weiter helfen? Hab auch schon mal den Market Cache und die Daten gelöscht bringt aber nichts.

Gruss und Danke an alle
 
F

fant0mas

Experte
hm - ist deine Frau bei einem anderen Provider?
probier doch im Zweifelsfall mal die App "Market Enabler", damit kann man zumindest einen anderen Provider "faken" und so z.B. USA-only Apps runterladen.

hab das selbst noch nie benutzt, von daher weiss ich nicht ob das z.B. auch n anderes Gerät vortäuschen kann...

Ist MetroUI nicht ohnehin ne Entwicklung von einem aus den XDA-Foren? Frag doch in dem Fall mal direkt dort beim Entwickler an... gegen PayPal o.ä. kannste das auch sicher ausserhalb vom Market erwerben. Geht in der Regel sowieso bei den meisten Devs.
 
I

Insomaniac

Neues Mitglied
Mir wird die Pro Version unten bei "ähnlichen Anwendungen" und über "Mehr Anwendungen anzeigen" angezeigt. Vielleicht hilft's ja.
 
tigger-gg

tigger-gg

Erfahrenes Mitglied
Hm, ich habe auch O2 und die App wird problemlos im Market gefunden. Sonst probiere doch wie vorgeschlagen den Market Enabler. Oder - noch ne Idee - hast du noch 2.0 auf dem Stein? Metro UI ist ab 2.1 kompatibel.
Hier mal noch die Webseite: Droid Dev
 
tigger-gg

tigger-gg

Erfahrenes Mitglied
Kernkraft500 schrieb:
Die Internet Seite hier: https://market.android.com sagt, dass das MS nicht unterstützt wird! Aber warum geht dann die Lite Version!?
Nö nö, ich bekomme keine derartige Fehlermeldung. Ich komme bis zur Maske fürs Bezahlen. Habe aber 2.2. installiert.
 
I

Insomaniac

Neues Mitglied
Mit 2.1 auch keinerlei Problem.
 
K

Kain

Fortgeschrittenes Mitglied
Mit der 2.2.1 beta find ich es.

Gesendet mit der Android-Hilfe.de-App